Warning: Cannot modify header information - headers already sent by (output started at /home/customer/www/syracusereplacementwindows.com/public_html/index.php:2) in /home/customer/www/syracusereplacementwindows.com/public_html/wp-includes/load.php on line 109
Your server is running PHP version 5.5.38 but WordPress 5.5.1 requires at least 5.6.20.